*{
  margin: 0px;
  padding: 0px;
}
body{
  font-size: 14px;
}
a{
  text-decoration: none;
  color: #343458;
}
a:hover{
  color: #0D5EE5;
}
.comm_width{
  max-width: 1100px;
  width: 1100px;
  margin: 0 auto;
}
.logo{
  background-image: url('./images/logo@2x.png');
  height: 36px;
  background-size: contain;
  width: 111px;
  background-repeat: no-repeat;
  background-position: center;
}
.ico{
  background-image: url('./images/favicon.png');
}
.grid_bg{
  background-image: url('./images/logo@2x.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.s1{
  background-image: url('./images/合约开发未选中@2x.png');
}
.s2{
  background-image: url('./images/适配垮脸未选中@2x.png');
}
.s3{
  background-image: url('./images/可定制的区块链框架@2x.png');
}
.s4{
  background-image: url('./images/合约开发@2x.png');
}
.s5{
  background-image: url('./images/适配跨链服务@2x.png');
}
.s6{
  background-image: url('./images/可定制的区块链框架未选中@2x.png');
}

@media (max-width: 800px) {
  .comm_width{
    width: 100%;
  }
}